@charset "UTF-8";
@import url("../common/common.css");
@import url("../common/hd.css");
@import url("../common/ft.css");
@import url("../common/ctl_members.css");


/* #ct ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct{
	width:100%;
	margin:0 auto;
	padding:13px 0 20px 0;
}
/* /#ct +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* #ctR +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #ctR{
	width:760px;
	float:right;
}
/* mainBnrList */
#ct #ctR #mainBnrList{
	width:100%;
	height:334px;
	margin:0 0 10px 0;
	position:relative;	
	background:url(../../img/index/bg_topbnrarea.png) left top no-repeat;
	overflow:hidden;
}
#ct #ctR #mainBnrList li{
	background:#ffffff;
}
#ct #ctR #mainBnrList li#mainBnrList01 a{	position:absolute;	left:0;	top:0;}
#ct #ctR #mainBnrList li#mainBnrList02 a{	position:absolute;	left:8px;	top:241px;}
#ct #ctR #mainBnrList li#mainBnrList03 a{	position:absolute;	left:258px;	top:241px;}
#ct #ctR #mainBnrList li#mainBnrList04 a{	position:absolute;	left:508px;	top:241px;}

#ct #ctR #mainBnrList li#mainBnrList01 a img{ width:760px;}
#ct #ctR #mainBnrList li#mainBnrList02 a img,
#ct #ctR #mainBnrList li#mainBnrList03 a img,
#ct #ctR #mainBnrList li#mainBnrList04 a img{
	width:244px;
}

/* longBnrArea */
#ct #ctR #longBnrArea{
}
#ct #ctR #longBnrArea dl{
	width:100%;
	height:100px;
	position:relative;
}
#ct #ctR #longBnrArea dl dt{
	width:22px;
	height:90px;
	position:absolute;
	left:0;
	top:5px;
}
#ct #ctR #longBnrArea dl dd{
	width:728px;
	height:90px;
	position:absolute;
	left:22px;
	top:5px;
	background:#ffffff;
}
/* membersInfoArea +++++++++++++++++++++++++++++++ */
#ct #ctR #membersInfoArea.topGeneralArea{
	margin:0 0 0 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner{
	width:100%;
	padding:6px 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList{
	width:742px;
	margin:0 auto;
	background:#ffffff;
	border:1px solid #d4d4d4;
	padding:9px 0 7px 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li{
	width:724px;
	margin:0 auto;
	padding:2px 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList.nologin li.noThumb{
	display:none;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList.nologin li.hasThumb{
	padding:0 0 0 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li.secondList{
	background:url(../../img/common/bg/line_dot_x_gray.png) left top repeat-x;
	padding:9px 0 2px 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li .memberListWp{
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li .memberListWp dl{
	width:100%;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li .memberListWp dl dt{
	width:70px;
	float:left;
	font-size:83.3%;
	padding:.2em 0 0 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li .memberListWp dl dd.iconCategory{
	width:71px;
	float:left;
	padding:2px 10px 0 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li .memberListWp dl dd.text{
	width:549px;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li .memberListWp dl dd.text a{
	color:#666666;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li .memberListWp dl dd.text img{
	vertical-align:middle;
	margin:0 4px 0 0;
}
/* hasThumb */
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li.hasThumb{
	padding:0 0 9px 0;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li.hasThumb .memberListThumb{
	width:148px;
	float:left;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li.hasThumb .memberListThumb img{
	width:148px;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li.hasThumb .memberListWp{
	width:549px;
	float:left;
	margin:0 0 0 10px;
}
#ct #ctR #membersInfoArea .topGeneralArea-inner #memberInfoList li.hasThumb .memberListWp dl dd.text{
	clear:both;
	float:none;
}
/* systemInfoArea */
#ct #ctR #systemInfoArea.topGeneralArea{
	margin:-1px 0 10px 0;
}
#ct #ctR #systemInfoArea.topGeneralArea #systemInfoList{
	width:740px;
	margin:0 auto;
	padding:3px 0 3px 0;
}
#ct #ctR #systemInfoArea.topGeneralArea #systemInfoList h2{
	float:left;
	padding:2px 0 0 0;
}
#ct #ctR #systemInfoArea.topGeneralArea #systemInfoList ul{
	width:460px;
	float:left;
	margin:0 0 0 18px;
}
#ct #ctR #systemInfoArea.topGeneralArea #systemInfoList ul li{
	padding:0 0 0 6px;
	background:url(../../img/common/icon/icon_triangle_red.png) 0 .4em no-repeat;
}
#ct #ctR #systemInfoArea.topGeneralArea #systemInfoList ul li a{
	font-size:91.6%;
	font-weight:bold;
	color:#cc0000;
}
#ct #ctR #systemInfoArea.topGeneralArea #systemInfoList p.infoLink{
	float:right;
	font-size:83.3%;
}
#ct #ctR #systemInfoArea.topGeneralArea #systemInfoList p.infoLink a{
	color:#666666;
}
/* /membersInfoArea +++++++++++++++++++++++++++++++ */

/* bnrListArea ++++++++++++++++++++++++++++++++++++ */
#ct #ctR .bnrListArea .topGeneralArea-inner{
	width:100%;
	padding:0 0 5px 0;
}
#ct #ctR .bnrListArea .topGeneralArea-inner .bnrList{
	width:100%;
}
#ct #ctR .bnrListArea .topGeneralArea-inner .bnrList li{
	display:inline;
}
#ct #ctR .bnrListArea .topGeneralArea-inner .bnrList li a{
	display:block;
	width:244px;
	height:86px;
	float:left;
	padding:5px 0 0 6px;
}
#ct #ctR .bnrListArea .topGeneralArea-inner .bnrList li a img{
	width:244px;
}
/* /bnrListArea +++++++++++++++++++++++++++++++++++ */

/* welcomeArea ++++++++++++++++++++++++++++++++++++ */
#ct #ctR #welcomeArea{
	width:100%;
	height:427px;
	position:relative;
	background:url(../../img/index/bg_welcomearea.jpg) left top no-repeat;
}
#ct #ctR #welcomeArea a{
	position:absolute;
	left:208px;
	top:354px;
}
/* /welcomeArea +++++++++++++++++++++++++++++++++++ */


/* /#ctR ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */